
.tp-bullets
{
	top:100% !important;
}

.ps-owl-root
{
	padding: 2%;

}
.slider-icon
{
	color:#5B5B5B !important;
	font-size: 30px !important;
	margin:5px 5px 10px !important;
}
.ps-service
{
	align-content: center;
}

@media (max-width: 1200px)
{
	.ps-main
  {
    margin-top: 9% !important;
    padding: 0px !important;
  }

}
@media (max-width: 750px)
{
  iframe
  {
  	height:300px !important;
  }

  .rect-allery
  {
    width: 50%;
    padding:5px;
  }

	.ps-main
  {
    margin-top: 13% !important;
    padding: 0px !important;
  }

}
@media (max-width: 700px)
{
	.icon-text
	{
		display: none;
	}
	.tp-bullet
	{
		marginTop: -20% !important;
	}

	.tp-bullets{
		top:80% !important;
	}
	.slider-icon
	{
		color:#5B5B5B !important;
		font-size: 30px !important;
		margin:5px 10px !important;
	}
	.ps-logo img
	{
		max-width: 150% !important;
		max-height: 150% !important;
	}

	.ps-badge
	{
	  display: inline-block;
	  position: absolute;
	  top: 0;
	  left: 0px;
	  width: 50px;
	  height: 35px;
	  z-index: 10;
	  background-color: #8FC74A;
	}
}
.rect-allery
{
    width: 25%;
    border:1px solid #ccc;
    padding:0px;
}

.ps-product__filter td
{
	padding: 5px;
}
.ps-product__filter td button
{
	padding: 10px 20px;
}

@media (max-width: 479px)
{
  .ps-owl-root .ps-section__title
  {
    margin-bottom: 10px;
    font-size: 18px;
  }
  .ps-owl-root .ps-section__title:before
  {
    font-size: 35px;
  }
  .ps-badge
  {
      display:none !important;
  }
	.ps-main
  {
    margin-top: 20% !important;
    padding: 0px !important;
  }
}



.ps-section__content .ps-section--offer .ps-column
{
	width: 100%;
}
